Subject: bug#58745: 29.0.50; eglot managed-major-mode must be a list

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Oct 2022 19:34:47 +0200

>>>>> On Thu, 27 Oct 2022 19:19:09 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> João, any comments?

João already fixed this on master (but didnʼt put (Bug#58745) in the
commit message).

Robert
--